<?php

//*************************** Dividers ***************************//

function ghostpool_default_divider($atts, $content = null) {
	return '<div class="sc-divider"></div>';
}
add_shortcode("divider", "ghostpool_default_divider");

function ghostpool_top_divider($atts, $content = null) {
	return '<div class="sc-divider top"><a class="back-to-top">'.__('Top', 'gp_lang').'</a></div>';
}
add_shortcode("top_divider", "ghostpool_top_divider");

function ghostpool_small_divider($atts, $content = null) {
	return '<div class="sc-divider small"></div>';
}
add_shortcode("small_divider", "ghostpool_small_divider");

function ghostpool_clear_divider($atts, $content = null) {
	return '<div class="sc-divider clear"></div>';
}
add_shortcode("clear", "ghostpool_clear_divider");

function ghostpool_small_clear_divider($atts, $content = null) {
	return '<div class="sc-divider clear small"></div>';
}
add_shortcode("small_clear", "ghostpool_small_clear_divider");

?>